#keystep1 {
background-color: #6f9d90
}

#keystep2 {
background-color: #84aca0
}

#keystep3 {
background-color: #98b9b0
}

.well.conform-unit i {
font-size: 50px;
color: #327461;
display: block;
text-align: center;
padding: 10px;
}

.well.conform-unit h3 {
text-align: center;
}